body,html{
	padding:0;
	margin:0;
	background-color: #000;
	height:100%;
	font-family:'Georgia',serif;
}
a:hover{
	color:#C60000;
}
a{
	color:#961E00;
	text-decoration:none;
}
#wrapper{
	width:1600px;
	margin:auto;
	background-position:top center;
	background-repeat:no-repeat;
	min-height:100%;
	position:relative;
	background-color:#d8d8d8;
}
.comicpage{
	background-image:url('images/mainbg.jpg');	
}
.textpage{
	background-image:url('images/pagebg.jpg');
}
#cc-comicbody{
	width:892px;
	text-align:center;
	height:1220px;
	overflow-y:auto;
}
#cc-comicbody img{
	max-width:100%;
}
header{
	width:100%;
	height:234px;
}
#logo{
	width: 587px;
	height:192px;
	display:block;
	position:absolute;
	left:5px;
	top:24px;
	background:url('images/logo.png');
}
#topspace{
	width:728px;
	height:90px;
	position:absolute;
	right:280px;
	top:25px;
	background:#ccc;
}
#topnav{
	width:805px;
	height:91px;
	position:absolute;
	top:135px;
	left:555px;
}
#menu{
	width:580px;
	height:22px;
	position:absolute;
	right:355px;
	top:151px;
	text-align:center;
}
#menu ul{
	padding:0;
	margin:0;
}
#menu ul li{
	padding:0px 5px;
	display:inline-block;
	font-size:18px;
	line-height:20px;
	text-decoration:none;
	border-left:1px solid #f4c511;
	position:relative;
}
#menu ul li a{
	color:#fff;
}
#menu ul li a:hover{
	color:#0bffff;
}
#menu ul li.menu-item:first-child{
	border-left:none;
}
#menu ul li ul{
	display:none;
	border-top:1px solid #f4c511;
	position:absolute;
	top:22px;
	background:#000;
	left: calc(50% - 75px);
	z-index:20;
}
#menu ul li ul li{
	width:140px;
	height:24px;
	border:1px solid #f4c511;
	border-left:1px solid #f4c511;
	border-top:0;
}
#menu ul li ul li a{
	color:#009595;
	font-size:14px;
}

/* mid */
#comicarea{
	width:100%;
	min-height:1350px;
	position:relative;
}
#patreon{
	width:306px;
	height:121px;
	background:url('images/patreon.png');
	position:absolute;
	background-position:0px -121px;
	top:60px;
	left:50px;
}
#patreon:hover{
	background-position:0px 0px;
}
#leftspace{
	background:#ccc;
	width:160px;
	height:600px;
	left:195px;
	position:absolute;
}
.comicpage #leftspace{
	top:210px;
}
.textpage #leftspace{
	top:15px;
}
#pagearea{
	width:892px;
	height:1213px;
	left:375px;
	position:absolute;
}
#navbottom{
	width:1000px;
	position:absolute;
	top:1225px;
	left:270px;
}
.cc-nav a, .cc-nav div{
	display:block;
	float:left;
	background-repeat:no-repeat;
	background-position:center top;
}
#navbottom .cc-nav a, #navbottom .cc-nav div{
	width:200px;
	height:127px;
}
#navbottom .cc-nav a:hover{
	background-position:center -127px;
}
#topnav .cc-prev{
	background:url('images/topprev.png');
}
#topnav .cc-next{
	background:url('images/topnext.png');
	float:right;
}
.cc-first{
	background:url('images/first.png');
}
#navbottom .cc-prev{
	background:url('images/prev.png');
}
.cc-navaux{
	background:url('images/archive.png');
}
#navbottom .cc-nav a.cc-navaux{
	background-position:center 40px;
}
#navbottom .cc-nav a.cc-navaux:hover{
	background-position:center 40px;
}
#navbottom .cc-next{
	background:url('images/next.png');
}
.cc-last{
	background:url('images/last.png');
}
#topnav .cc-nav a{
	width:144px;
	height:91px;
}
#topnav .cc-nav a:hover{
	background-position:center -91px;
}
#topnav .cc-first, #topnav .cc-last, #topnav .cc-navaux{
	display:none;
}

/* comic bottom area */
#bottom{
	width:925px;
	position:relative;
	left:394px;
	min-height:500px;
}
#newsarea{
		margin-top:60px;
		width:500px;
}
#newsarea img{
	max-width:100%;
}
#ibar{
	background:#3a3a3a;
	height:49px;
	width:470px;
	margin:auto;
}
.cc-blogtitle, .cc-blogtitle a{
	color:#000;
	margin: 10px 0 0 2px;
	font-size:36px;
	line-height:30px;
	font-variant:small-caps;
	letter-spacing: -1px;
	text-shadow:-2px -2px 0 #969696;
}
.cc-blogtitle a:hover{
	color:#C60000;
}
.cc-blogpublishtime{
	margin: 0 0 20px 0;
	font-family: 'Trebuchet MS', sans-serif;
	font-size:15px;
	letter-spacing:5px;
	color:#777;
}
#bottomspace{
	width:300px;
	position:absolute;
	right:0px;
	height:250px;
	top:-45px;
	background:#ccc;
}
#textarea{
	width:600px;
	min-height:800px;
	padding-bottom:100px;
	margin-left:540px;
	margin-top:200px;
}
.cc-gallery a{
	width:90px;
	height:90px;
	overflow:hidden;
	margin:10px 10px 0 0;
}
.cc-gallery img{
	flex-shrink:0;
	min-width:100%;
	min-height:100%;
	object-fit:cover;
	max-width:90px;
	max-height:90px;
	width:auto;
	height:auto;
}
.alignleft{
	display:inline;
	float:left;
	margin:10px 10px 10px 0;
}
#hw-privacy{
	text-align:center;
}